shamefully-hoist = true
auto-install-peers=true
strict-peer-dependencies=false
sass_binary_site=https://npmmirror.com/mirrors/node-sass/
phantomjs_cdnurl=https://npmmirror.com/mirrors/phantomjs/

electron_mirror=https://cdn.npmmirror.com/binaries/electron/
electron_builder_binaries_mirror=https://npmmirror.com/mirrors/electron-builder-binaries/

registry=https://registry.npmmirror.com
chromedriver_cdnurl=https://npmmirror.com/mirrors/chromedriver
profiler_binary_host_mirror=https://npmmirror.com/mirrors/node-inspector
sharp_binary_host=https://npmmirror.com/mirrors/sharp
sharp_libvips_binary_host=https://npmmirror.com/mirrors/sharp-libvips

node-options=--max_old_space_size=4096


